<div class="tip">

<!-- Note for translators: make sure that the translation of this string
integrates well with /inc/stable_i386_release_notes. -->

<p>We recommend you read the [[!inline pages="inc/stable_i386_release_notes" raw="yes" sort="age"]]
for the latest version. They document all the changes in this new version:</p>

<ul>
  <li>new features</li>
  <li>problems that were solved</li>
  <li>known issues that have already been identified</li>
</ul>

<p>They might also contain <strong>special instructions for upgrading</strong>.</p>

</div>
